import * as $dara from '@darabonba/typescript';
import { InstallCloudMonitorResponseBody } from "./InstallCloudMonitorResponseBody";
export declare class InstallCloudMonitorResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: InstallCloudMonitorResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
